package ru.yandex.webmaster3.core.semantic.semantic_document_parser.struct_data;

import java.util.Set;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 13.08.12
 * Time: 17:17
 */
public abstract class JsonStructData implements StructData {

    public abstract Set<String> getEntityTags();

    public abstract String toJsonString();

    @Override
    public String getContent() {
        return toJsonString();
    }
}
